html {
	overflow-x: hidden;
}
body {
	SCROLLBAR-ARROW-COLOR: #444444; 

	SCROLLBAR-FACE-COLOR: #ffffff; 
	SCROLLBAR-TRACK-COLOR: #f7f7f7; 
	SCROLLBAR-3DLIGHT-COLOR: #e4e4e4; 
	SCROLLBAR-SHADOW-COLOR: #333333; 
	SCROLLBAR-HIGHLIGHT-COLOR: #f6f6f6; 
	SCROLLBAR-DARKSHADOW-COLOR: #666666;
}

a			{ color: #000000; font-size: 10px; font-weight: normal; line-height: 12px; font-family: Verdana, Arial, Helvetica; text-decoration: none; }
a:link		{ color: #000000; font-size: 10px; font-weight: normal; line-height: 12px; font-family: Verdana, Arial, Helvetica; text-decoration: none; }
a:visited	{ color: #000000; font-size: 10px; font-weight: normal; line-height: 12px; font-family: Verdana, Arial, Helvetica; text-decoration: none; }
a:hover		{ color: #ff0000; font-size: 10px; font-weight: normal; line-height: 12px; font-family: Verdana, Arial, Helvetica; text-decoration: underline; }
a:active	{ color: #000000; font-size: 10px; font-weight: normal; line-height: 12px; font-family: Verdana, Arial, Helvetica; text-decoration: none; }
.tekst		{ color: #000000; font-size: 10px; font-weight: normal; line-height: 12px; font-family: Verdana, Arial, Helvetica; }
.tekstbold	{ color: #000000; font-size: 10px; font-weight: bold; line-height: 12px; font-family: Verdana, Arial, Helvetica; }
.kop		{ color: #BD1B1B; font-size: 13px; font-weight: bold; line-height: 12px; font-family: Verdana, Arial, Helvetica; }
.subkop		{ color: #ff0000; font-size: 11px; font-weight: bold; line-height: 12px; font-family: Verdana, Arial, Helvetica; }
LI			{ color: #000000; font-size: 10px; font-weight: normal; line-height: 12px; font-family: Verdana, Arial, Helvetica; list-style-type: square; }